.elementor-kit-6{--e-global-color-primary:#003654;--e-global-color-secondary:#002940;--e-global-color-text:#333333;--e-global-color-accent:#A6C54C;--e-global-color-15665eef:#91B32E;--e-global-color-326d1c0:#85888B;--e-global-color-295986d3:#E4E6E9;--e-global-color-a9a8989:#668698;--e-global-color-7c4dc321:#F7F9FC;--e-global-color-1915168d:#E7EDF2;--e-global-color-49ba8a82:#4AACC6;--e-global-color-6109b676:#EFF8FB;--e-global-color-dd8ab60:#A1AAAF;--e-global-color-0aaf19a:#D0D4D7;--e-global-color-03e4f85:#F5F7F9;--e-global-color-5dbb98e:#FF4C6A;--e-global-color-3ed1786:#FFFFFF;--e-global-color-00b1268:#FFFFFF00;--e-global-color-652e1dd:#E8EAEC;--e-global-color-e5b8a4a:#CEDF9D;--e-global-color-2d3a871:#F2F6E4;--e-global-color-acc1b40:#F2F7E4;--e-global-color-9b89166:#124D6B;--e-global-typography-primary-font-family:"DM Sans";--e-global-typography-primary-font-weight:700;--e-global-typography-secondary-font-family:"DM Sans";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Open Sans V28";--e-global-typography-text-font-size:16px;--e-global-typography-text-font-weight:normal;--e-global-typography-text-line-height:24px;--e-global-typography-text-letter-spacing:0px;--e-global-typography-accent-font-family:"Open Sans V28";--e-global-typography-accent-font-weight:normal;color:var( --e-global-color-text );font-family:"Open Sans V28", Helvetica, Arial, sans-serif;font-size:16px;font-weight:normal;line-height:24px;letter-spacing:0px;}.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{background-color:var( --e-global-color-accent );font-family:"Open Sans V28", Helvetica, Arial, sans-serif;font-size:17px;font-weight:700;line-height:24px;color:#FFFFFF;border-radius:14px 14px 14px 14px;padding:17px 32px 17px 32px;}.elementor-kit-6 button:hover,.elementor-kit-6 button:focus,.elementor-kit-6 input[type="button"]:hover,.elementor-kit-6 input[type="button"]:focus,.elementor-kit-6 input[type="submit"]:hover,.elementor-kit-6 input[type="submit"]:focus,.elementor-kit-6 .elementor-button:hover,.elementor-kit-6 .elementor-button:focus{background-color:var( --e-global-color-15665eef );color:#FFFFFF;}.elementor-kit-6 e-page-transition{background-color:#FFBC7D;}.elementor-kit-6 a{color:#91B32E;}.elementor-kit-6 h1{color:#003654;font-family:"DM Sans", Helvetica, Arial, sans-serif;font-size:56px;font-weight:700;line-height:64px;letter-spacing:0px;}.elementor-kit-6 h2{color:#003654;font-family:"DM Sans", Helvetica, Arial, sans-serif;font-size:50px;font-weight:700;line-height:62px;letter-spacing:0px;}.elementor-kit-6 h3{color:#003654;font-family:"DM Sans", Helvetica, Arial, sans-serif;font-size:44px;font-weight:700;line-height:54px;letter-spacing:0px;}.elementor-kit-6 h4{color:#003654;font-family:"DM Sans", Helvetica, Arial, sans-serif;font-size:38px;font-weight:700;line-height:48px;letter-spacing:0px;}.elementor-kit-6 h5{color:#003654;font-family:"DM Sans", Helvetica, Arial, sans-serif;font-size:34px;font-weight:700;line-height:44px;letter-spacing:0px;}.elementor-kit-6 h6{color:#003654;font-family:"DM Sans", Helvetica, Arial, sans-serif;font-size:28px;font-weight:bold;line-height:34px;letter-spacing:0px;}.elementor-kit-6 label{color:var( --e-global-color-text );font-size:16px;line-height:24px;}.elementor-kit-6 input:not([type="button"]):not([type="submit"]),.elementor-kit-6 textarea,.elementor-kit-6 .elementor-field-textual{color:var( --e-global-color-326d1c0 );background-color:#FFFFFF;border-style:solid;border-width:1px 1px 1px 1px;border-color:var( --e-global-color-295986d3 );border-radius:14px 14px 14px 14px;padding:15px 15px 15px 15px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1170px;}.e-con{--container-max-width:1170px;}.elementor-widget:not(:last-child){--kit-widget-spacing:0px;}.elementor-element{--widgets-spacing:0px 0px;--widgets-spacing-row:0px;--widgets-spacing-column:0px;}{}h1.entry-title{display:var(--page-title-display);}@media(max-width:1024px){.elementor-kit-6{--e-global-typography-text-letter-spacing:0px;font-size:16px;line-height:24px;}.elementor-kit-6 h1{font-size:50px;line-height:62px;letter-spacing:0px;}.elementor-kit-6 h2{font-size:38px;line-height:48px;}.elementor-kit-6 h3{font-size:34px;line-height:44px;}.elementor-kit-6 h4{font-size:26px;line-height:36px;}.elementor-kit-6 h5{font-size:28px;line-height:34px;}.elementor-kit-6 h6{font-size:26px;line-height:36px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1023px;}.e-con{--container-max-width:1023px;}}@media(max-width:574px){.elementor-kit-6 h1{font-size:38px;line-height:48px;}.elementor-kit-6 h2{font-size:34px;line-height:44px;}.elementor-kit-6 h3{font-size:26px;line-height:36px;}.elementor-kit-6 h5{font-size:26px;line-height:36px;}.elementor-kit-6 h6{font-size:20px;line-height:26px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:574px;}.e-con{--container-max-width:574px;}}/* Start custom CSS */html, body {
max-width: 100% !important;
overflow-x: hidden !important;
}

.ob-is-glider .swiper-wrapper .swiper-slide {
   overflow: hidden !important;
}

.ob-is-glider .swiper-button-prev {
   display: none !important;
}

.ob-is-glider .swiper-button-next {
   display: none !important;
}

table tbody tr:hover&gt;td {
    background-color:#FFFFFF !important;
}

table th { 
    border: 1px solid #E4E6E9;
    background-color: #F5F7F9;
    text-align: left;
}

table td { 
    border: 1px solid #E4E6E9;
}

table tbody&gt;tr:nth-child(odd)&gt;td {
    background-color: #FFFFFF;
}

.YouTube-embed {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.YouTube-embed &gt; div {
  position: absolute;
  top: 0;
  left: -1px;
  right: -1px;
  bottom: 0;
  margin: -1px 0 0 -1px;
}

.YouTube-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.elementor-column-gap-default&gt;.elementor-column&gt;.elementor-element-populated {
    padding: 0px;
}

.elementor-kit-6 input:not([type="button"]):not([type="submit"]) {
    padding: 0px;
}

.gfield_consent_label {
  max-width: 89% !important;
}

.gform_required_legend {
  display: none !important;
}

.dialog-message {
   font-size: 16px !important;
}

.gfield-choice-input {
   margin-right: 5px !important;
}

.gfield_consent_label {
   margin-top: -3px !important;
   margin-bottom: 5px !important;
}

.ginput_container_consent .gfield_required_asterisk {
  display: none !important;
}

.gform_wrapper .gfield_required {
   color: #333333 !important;
   font-size: 15px !important;
}

.int-phone.valid-msg, .int-phone.error-msg {
   font-size: 13px !important;
   position: relative !important;
}

.intl-tel-input .flag-container {
   padding: 0px !important;
}

.intl-tel-input.allow-dropdown .selected-flag, .intl-tel-input.separate-dial-code .selected-flag {
   height: 59px;
}

.intl-tel-input.allow-dropdown .flag-container:hover .selected-flag {
    background-color: transparent !important;
}

.elementor-kit-6 a:focus-visible {
  outline: none !important;
}

.center-align {
  text-align: center;
}

.mobile-line-break {
  display: inline;
}

.elementor-location-single h5 {
  margin-top: 30px !important;
}

.elementor-location-single h6 {
  margin-top: 30px !important;
}

.dm-sub-heading {
  font-family: "DM Sans", "Open Sans V28", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 26px;
  padding-top:30px;
}

.wp-block-quote {
  border-left: 3px solid #E7EDF2;
  margin-left: 0px;
  padding-left: 20px;
}

cite {
  color: #A1AAAF;
}

.grey-link {
    color: #A1AAAF !important;
}

.green-text {
    color: #A6C54C !important;
}

.footer-menu {
	color: rgba(255, 255, 255, 0.4) !important;
	font-family: "Open Sans V28", Helvetica, Arial, sans-serif;
	font-size: 15px !important;
	line-height: 30px !important;
}

.left-heading {
  font-size: 26px;
  line-height: 36px;
  font-family: "DM Sans", "Open Sans V28", Helvetica, Arial, sans-serif;
  font-weight: 700 !important;
  padding-top: 20px !important;
  text-align:left !important;
  color:#003654 !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a1aaaf;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #a1aaaf;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #a1aaaf;
}

.elementor-main-swiper {
	text-align:center;
}

.elementor-testimonial__header {
	display:inline-block !important;
}

.elementor-widget-reviews .elementor-testimonial__header {
	display:inline-block !important;
}

.swiper-pagination-bullet {
	background: #E8EAEC !important;
  opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    background-color: #335e76 !important;
    border-radius: 0px !important;
    width: 10px !important;
    height: 10px !important;
    margin-bottom: -2px !important;
}

.elementor-testimonial__name {
	padding-bottom:10px;
}

.elementor-element-9e3520d .elementor-swiper-button-prev {
	left:0% !important;
}

.swiper-container-horizontal&gt;.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    width: 10% !important;
    left: 45% !important;
}

.elementor-swiper-button-prev {
	left:41% !important;
}

.elementor-swiper-button-next {
	right:41% !important;
}

.elementor-swiper-button {
    top: 93% !important;
}

.elementor-nav-menu__container {
    padding: 20px 0px !important;
}

.elementor-pagination {
	padding-top: 50px;
}

.elementor-pagination .page-numbers.current {
	  border: 1px solid #D7DBDF;
    border-radius: 20px;
    padding: 3px 10px;
}

.elementor-widget-wp-widget-categories h5 {
	display: none;
}

.elementor-widget-wp-widget-categories ul {
	list-style-type: none;
	padding-inline-start: 0px !important;
}

.elementor-widget-wp-widget-categories li {
	margin-bottom: 7px !important;
}

.elementor-widget-wp-widget-categories a {
	color: #333333;
	font-size: 16px !important;
}

.gform_wrapper.gravity-theme .gform_footer input {
    border: none !important;
}

.gform_hidden {
   padding: 0px !important;
}

.gfield_consent_description {
   border: none !important;
   padding: 0px 0px 15px !important;
   overflow-y: visible !important;
}

.gform_wrapper.gravity-theme input[type="color"], .gform_wrapper.gravity-theme input[type="date"], .gform_wrapper.gravity-theme input[type="datetime-local"], .gform_wrapper.gravity-theme input[type="datetime"], .gform_wrapper.gravity-theme input[type="email"], .gform_wrapper.gravity-theme input[type="month"], .gform_wrapper.gravity-theme input[type="number"], .gform_wrapper.gravity-theme input[type="password"], .gform_wrapper.gravity-theme input[type="search"], .gform_wrapper.gravity-theme input[type="tel"], .gform_wrapper.gravity-theme input[type="text"], .gform_wrapper.gravity-theme input[type="time"], .gform_wrapper.gravity-theme input[type="url"], .gform_wrapper.gravity-theme input[type="week"], .gform_wrapper.gravity-theme textarea {
  font-size: 16px !important;
  padding: 17px 15px !important;
  line-height:1.5 !important;
}

.gform_wrapper.gravity-theme .gfield textarea:focus-visible {
  outline: none !important;
}

input:focus-visible {
  outline: none !important;
  border: 1px solid #A6C54C !important;
}

.gfield_select:focus-visible {
  outline: none !important;
  border: 1px solid #A6C54C !important;
}

.selected-flag:focus-visible {
  outline: none !important;
  border: 1px solid #A6C54C !important;
  border-radius: 14px 0px 0px 14px !important;
}

.gform_wrapper.gravity-theme select {
  font-size: 16px !important;
  color:#a1aaaf !important;
  padding: 17px 15px !important;
  border: 1px solid #E4E6E9 !important;
  border-radius:14px !important;
  background-color: #ffffff !important;
  background: #ffffff url(../svg/dropdown-arrow.svg) no-repeat !important;
  background-position: right 17px center !important;
  width: 100% !important;
  min-height: 59.6px !important;
}

select {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}

/* For IE10 */
select::-ms-expand {
  display: none;
}

.gform_wrapper.gravity-theme .gfield input.medium {
  width: 100%;
}

.gform_wrapper.gravity-theme .gfield_label {
  font-size: 16px !important;
  font-weight: normal !important;
}

.gform_wrapper.gravity-theme .ginput_complex label {
  display: none !important;
}

.gform_button:focus-visible {
  outline: none !important;
}

.gform_button:focus {
  outline: none !important;
}

.gform_wrapper .gform_validation_errors {
  border: none !important;
  box-shadow: none !important;
}

.gfield_description {
  font-size: 13px !important;
}

.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
  border: none !important;
  padding: 13px 15px !important;
  margin-top: 8px !important;
}

#input_44_4 {
  padding-left:50px !important;
}

#input_39_149 {
  padding-left:50px !important;
}

#input_6_3 {
  padding-left:50px !important;
}

#input_33_149 {
  padding-left:50px !important;
}

#input_31_4 {
  padding-left:50px !important;
}

#input_32_156 {
  padding-left:50px !important;
}

#input_7_3 {
  padding-left:50px !important;
}

#input_30_154 {
  padding-left:50px !important;
}

#input_42_4 {
  padding-left:50px !important;
}

#input_43_4 {
  padding-left:50px !important;
}

#input_45_4 {
  padding-left:50px !important;
}

@media only screen and (max-width: 575px) {
#mobile-full-width {
  width: 100% !important;
}

.mobile-line-break {
  display: block;
}

.grey-mobile {
  background-color: #F5F7F9;
}
	
.white-mobile {
  background-color: rgba(255,255,255,0) !important;
}

.navy-back-tab {
  background-color: #003654 !important;
}

.no-mobile-background {
  background-image: none !important;
}

.gform_wrapper.gravity-theme .gfield.gfield--width-half {
  grid-column: span 12 !important;
}

.swiper-slide {
  min-width: 270px !important;
}
}

@media (max-width: 1024px) {
.no-background {
  background-image: none !important;
}
.grey-back {
  background-color: #F7F9FC !important;
}

.center-heading {
  font-size:28px !important;
  line-height: 34px !important;
}

.navy-back-tab {
  background-color: #003654 !important;
}

.white-back-tab {
  background-color: #ffffff !important;
}

.swiper-slide {
  min-width: 530px;
}

.swiper-container-horizontal&gt;.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  width: 28% !important;
  left: 36% !important;
}

.elementor-swiper-button-prev {
  left:25% !important;
}

.elementor-swiper-button-next {
  right:25% !important;
}
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'DM Sans';
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src: url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/dm-sans-v6-latin-regular.eot');
	src: url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/dm-sans-v6-latin-regular.eot?#iefix') format('embedded-opentype'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/dm-sans-v6-latin-regular.woff2') format('woff2'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/dm-sans-v6-latin-regular.woff') format('woff'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/dm-sans-v6-latin-regular.ttf') format('truetype'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/25140504/dm-sans-v6-latin-regular.svg#DMSans') format('svg');
}
@font-face {
	font-family: 'DM Sans';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/dm-sans-v6-latin-700.eot');
	src: url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/dm-sans-v6-latin-700.eot?#iefix') format('embedded-opentype'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/dm-sans-v6-latin-700.woff2') format('woff2'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/dm-sans-v6-latin-700.woff') format('woff'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2020/07/dm-sans-v6-latin-700.ttf') format('truetype'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2021/11/25140123/dm-sans-v6-latin-700.svg#DMSans') format('svg');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Open Sans V28';
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src: url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-regular.eot');
	src: url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-regular.eot?#iefix') format('embedded-opentype'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-regular.woff2') format('woff2'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-regular.woff') format('woff'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-regular.ttf') format('truetype'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/08213824/open-sans-v28-latin-regular.svg#OpenSansV28') format('svg');
}
@font-face {
	font-family: 'Open Sans V28';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-700.eot');
	src: url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-700.eot?#iefix') format('embedded-opentype'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-700.woff2') format('woff2'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-700.woff') format('woff'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-700.ttf') format('truetype'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/08214206/open-sans-v28-latin-700.svg#OpenSansV28') format('svg');
}
@font-face {
	font-family: 'Open Sans V28';
	font-style: italic;
	font-weight: normal;
	font-display: swap;
	src: url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-italic.eot');
	src: url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-italic.eot?#iefix') format('embedded-opentype'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-italic.woff2') format('woff2'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-italic.woff') format('woff'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/open-sans-v28-latin-italic.ttf') format('truetype'),
		url('https://truevostg.wpenginepowered.com/wp-content/uploads/2022/03/08214424/open-sans-v28-latin-italic.svg#OpenSansV28') format('svg');
}
/* End Custom Fonts CSS */